Program information

For Windows® 2000 and XP

Copyright © 1999 - 2006 by Ashampoo Development GmbH & Co. KG

Felix-Wankel-Str. 16, 26125 Oldenburg, Germany

Chief Developer: Niki Bugarcici

User Interface Graphics: Sebastian Strzelecki

Help & Documentation: Henning Seedorf

Use of this program and all its component modules is

subject to the terms and conditions of the License

Agreement you agreed to when you installed the software.


Welcome

Welcome to Ashampoo FireWall

Welcome

You probably know that you need a firewall program to use the Internet safely. In addition to protecting you against attacks from the Internet, a good firewall will also tell you when programs installed on your computer are trying to phone home and enable you to prevent them from doing it. This is something that Windows® own firewall doesn’t do, and it’s essential for identifying and stopping the activities of many malicious virus and spyware programs. For example, this enables you to prevent your computer from being turned into a “zombie” controlled by spammers or destructive hackers. In the following chapters you receive further information of the program structure of Ashampoo FireWall.


About the program

About Ashampoo FireWall

About Ashampoo FireWall ?

If you don’t have a degree in computer science, using a firewall program can be quite frustrating. In addition to all the confusing jargon, current firewalls are getting to be very big programs. Sometimes you have the feeling that you’re installing an entire office suite instead of a basic network tool. The brand-new Ashampoo FireWall is different. It’s Configuration Assistant guides you through every step of the simple setup process. And Easy Mode makes using it a breeze – you don’t need any special technical knowledge and everything is explained clearly.

Ashampoo FireWall is also amazingly compact. Even with its four additional security tools it’s a tiny program that uses very little memory and computer resources. You get the heavy-duty protection without heavyweight overload on your system. You computer is protected, as soon as Ashampoo FireWall is installed.

Features...

Heavy-duty firewall protection: Monitors all your computer’s network activity and protects you against both incoming and outgoing connections.

Easy Mode: Get full protection in seconds with Easy Mode and the Configuration Assistant. No expert knowledge required.

Expert Mode: Experience users can activate this mode for powerful additional capabilities.

Simple and compact: Self-explanatory user interface. Very small program that uses minimum memory and resources

Learning Mode: Automatically identifies programs that try to make connections and lets you decide whether you want to allow them. One-click operation in Easy Mode or full configuration in Expert Mode.

Rules: Create rules for every program that controls how they can access the network. One-click in Easy Mode or full configuration in Expert Mode.

Block All: One-click panic button for emergencies that lets you block all traffic, for example if you are under attack or suspect that a malicious program is active.

Monitor local connections: Ashampoo FireWall can also monitor the local connections used inside your computer. Useful for identifying suspicious activity. Can be enabled or disabled.

Monitor LAN connections: Monitor all the local LAN traffic into and out of your computer. Can be enabled or disabled.

Connection log: Detailed logging of all internal, LAN and Internet connections with date, time, application, port used and IP address.


Main Menu

Main Menu (main window)

Here you can find all important information and functions of Ashampoo FireWall. It is not necessary to start the program in order to activate the protection. If Ashampoo FireWall recognizes a situation, which requires your attention, a window is opened automatically, which contains suggestions on the further proceeding. You can start Ashampoo FireWall at any time to adapt settings, to check the protection or to carry out preventive measures. All program functions can be selected from the "Main Menu" (main window). Just click on the functions to receive further information.

Learning Mode

If the learning mode is activated (standard), a notification always occurs, if an application tries to connect to the Internet without having rules. You can allow or deny the connecting buildup. In addition, you can fix your decision for the future connecting buildups of this application, so that with a renewed connecting buildup your approval is not necessary once more. The Internet traffic is supervised in the background constantly and searches for suspicious activities. If the learning mode is deactivated the red [image] is visible and only known rules will be used. We recommend to activate the learning mode. Please click on "deactivated". Now the [image] has been substituted with the green [image] and " deactivated" by "activated".

Block All

Using "Block All" the whole incoming and outgoing traffic will stop immediately and the external access to your system will be denied. If the activate "Block All", all programs on your computer are uable to connect to the Internet.

Statistics

The statistics gives you a review about the number of supervised, blocked and allowed connections.

Tasks

From here you can use the most important functions of Ashampoo FireWall.


Configuration Assistant

The Configuration Assistant

Besides, the configuration assistant helps for you to configure Ashampoo FireWall according to your needs. Step by step the assistant accompanies you through the configuration, starting with the choice of the mode, followed by the definition of important settings. In the last step the assistant searches your whole system for applications which would always like to connect to the Internet.

Step 1: Choose the mode

Here you can choose between easy-mode and expert-mode.

Easy-Mode | Expert-Mode
In the easy mode local connections and LAN connections are not announced. They are allowed automatically. Besides, port allocations are not possible which means that only the "full access" option is available. | The expert mode is exactly the right for advanced users. The user receives access to all functions of Ashampoo FireWall. For example, in Expert Mode you can create detailed rules for every program, specifying exactly which ports and which types of connections you want to let it use. Experienced users can also monitor both local area network connections and the internal connections inside your own computer.

Step 2: Different Settings

If you have selected a mode, you can configure the Firewall. Ashampoo FireWall searches your hard disk for applications for which there are still no rules.

Easy-Mode Options

Expert-Mode Options

The assistant lists all applications connecting to the Internet with corresponding rules ( full access or no access).

Here you configure at first whether local connections (low risk, because ordinarily only data is sent between applications on your computer and no connections are built up from the outside or to outside) and / or LAN connections (connections within the local network) should be supervised.

The assistant lists all applications which build up Internet connections and the shows the rule (allowed ports).

Step 3: Apply

By clicking on "Apply" you conclude the configuration-assistant and the configuration of Ashampoo FireWall. You can edit every Rule using the "Rules" tab.


 Notification Windows

Notification Windows

Notification Windows

Ashampoo FireWall is your shield and protects you certainly against data spying. Ashampoo FireWall supervises all incoming and outgoing Internet connections. Ashampoo FireWall guards the ports of your computer, i.e. the "entrances" about which the Internet traffic occurs and informs you appropriately. You are warned immediately visually and if requested acoustically (here adjustable). Trojans, or Trojan horses install, for instance, with pleasure so-called "Backdoors" and try to open a port and, so to speak, an entrance to your system.

Please read at first the warning announcement calmly, before you make a decision. Find out about the kind of warning announcement and to which application the announcement refers to. Select an action, as soon as you know whether it is a trusted application.

Ashampoo FireWall contains two different kinds of notification windows. Press the accompanying pictures to receive more information.

As long as the notification window is active, your computer is protected against attacks, so, you do not need to precipitate your decision.


 Blue Notification Window

Blue Notification Window

The Blue Notification Window

The blue notification window appears every time if an application tries to connect to the Internet without subjecting to rules. Depending on whether there´s a outgoing or incoming connection, you are asked for permission. You will receive detailed information about the application. If you like to apply the setting for all ports (only experts mode), please mark the checkbox to the left of it. If you like to add the access of the application as a rule, so that the notification window is indicated with the next connecting attempt of this application no more, please mark the appropriate checkbox. You can edit the rules subsequently.

Outgoing Connections

Outgoing connections are marked by a green, upwards directed arrow.

Incoming Connections

You recognize incoming connections by a blue arrow down.

Blocked and added applications are indicated in the "Rules" tab.


Red Notification Window

The Red Notification Window

Recognizes Ashampoo FireWall that an application, being subjected to rules has changed, the following red dialog appears which draws the attention of you to the fact that the integrity check of this application has missed. This is a reason for the acceptance that unauthorized have tried to manipulate the application. Confirming with "NO", all existing rules of this application will be deleted, so that you are informed with the next attempt of the application to produce a connection with the Internet you will be automatically informed by the blue notification window. Confirming with "YES", the rules of the original application will be activated.


Functions

Functions

Main Menu

Ashampoo FireWall is designed to be as simple and intuitive as possible. All functions have the same layout, so as soon as you've learned how to use one module you'll feel at home in all of them. Also, all the information you need is displayed on the main dialog of each function module. The main menu of Ashampoo FireWall is the central point from where you can start your work with the single functions.

Rules

Suitably to each program, rules can be set up, that determine, how and whether the application may connect to the Internet. Using easy-mode, you will only need a mouse click.

Statistics

Shows you a statistic of all connections.

Logs

Detailed logging of all internal, LAN and Internet connections with date, time, application, port used and IP address. Here, every connecting is logged. The list is limited to 250 log entries which you can change at any time in the settings. In addition, you have the possibility to export every protocol (html).

Configuration

Here you receive a summary of existing settings and you can edit them at the same time. From here you can open the configuration assistant of Ashampoo FireWall and/or reset the settings, so that pre-defined settings are used. (Besides, existing rules will not be deleted)

Tools

Here you find additional Tools to increase your system´s security. Besides, the following tools are available to you: Autostart-Manager, Processes, Internet Cleaner, and the IP-Spam-Blocker


 Rules

Rules

Rules...

Programs, as for example web browser, must be able to access the Internet in order to be able to execute their original function.

Internal Rules...

Internal rules are pre-defined, fix rules which are used for basic functions og Ashampoo FireWall. The internal rules cannot be edited or deleted.

Clean up Rules...

It can happen that rules still exist, although you have already deleted the corresponding application. With these functions you can remove inactive rules from the list and update.

Add Rules...

Here you can add new rules manually (without permission window). At first a dialog opens in which you can select the application for which you would like to set rules. Please pay attention to the fact that you choose the program file (.exe or the shortcut) and not the setup file of the application. Now select the attitudes of the rule for the application. Decide whether you like to allow connections for this application or to block. If you like to allow or block only special ports, you can apply these ports using " Use these rules ". Depending on the type of connection you want to allow please mark the accompanying checkboxes.

Edit Rules...

The same dialogue appears used when adding new rules, only that in this case already defined rules are available and changeable. By clicking the "statistics" tab you receive information about supervised client-/and server connections of the selected application. Use the "information" tab in order to find detailed information about the application, as for example the destination path or the MD5-check-sum of the application. You can also allow access to before blocked applications.

Delete Rules...

As the name already says, you can delete rules. Using this functions, one more confirmation follows, if you still, nevertheless, like to change your opinion.


Statistics

Statistics

Ashampoo FireWall summarizes you all network activities in the statistics. The statistic summarizes the following values: connections altogether, permitted connections and blocked connections.

Client Connections

Client connections only send connections, e.g. to your Web Browser.

Server Connections

Server connections are used to send data, as well as receive data, e.g., web server or Filesharing programs.

Local Connections

Ashampoo FireWall can supervise all local connections within your computer. In this way suspicious activities can be recognized promptly. The function can be also switched off.

LAN Connections

The entire network traffic (in and outgoing) can be supervised. This function can also be switched off.

Most Allowed Connections
Show, under inclusion of the rules, three applications, with most allowed connections.

Most Blocked Connections

Show, under inclusion of the rules, three applications, with most blocked connections.

Reset...

You have the possibility to reset the statistics. In this manner you can find out, for instance how rule changes affect.

How to reset statistics...

1. Click on “Statistics” in the main menu.

2. Click on "reset statistics".


Logs

Logfiles

During most users of Ashampoo FireWall been sufficient to know that their computer is secured, some users would like to be additionally about all procedures on their system informed. All connections are stored in protocols, so that you have the possibility to understand processes any time and to be able to check. All protocols can be exported and archived to any places and be put into archives.

Logs

This protocol contains all connections which were either admitted or were blocked. You recognize blocked connections by the red "stop sign", admitted connections are shown with a green "hook". The accompanying arrows show the type of connection, incoming (arrow down) or outgoing (arrow upwards).


Configuration

Set Options...

Configuration

Here you can access general settings, e.g. to activate an acoustic signal during new application recognition.

Monitoring

LAN-Masks

Log

General

Easy / Expert-Mode

Configuration Assistant

Helps in the selection of the basic functions and accompanies you step by step through the configuration.

Reset Defaults

You can restore the standard security settings of Ashampoo FireWall fast and simply. The rules for the respective applications and the statistics remain untouched. You can restore the statistics in the "Statistics" menu.


Monitoring

Monitoring...

Here you can define connections you would like to supervise. Mark the appropriate checkboxes, in order to select the option.

Local Connections...

Local connections are system-internal connections, i.e. that means that no data can be received by external sources and also no data will leave your computer. Using local connections only local applications will transmit data at each other on your system. There is only a low security risk using local connections.

LAN-Connections...

LAN (local AREA network) is a computer network covering a small local area, like a home or office. A LAN is based on a Peer-to-Peer-network or a client-server-network. Select this option, if you would like to supervise LAN connections with Ashampoo FireWall.


 LAN Masks

LAN Masks

LAN-Mask configuration...

With the IP mask you define IP addresses or a range from IP addresses, which have unrestricted access to your system. If you want to put on a range by IP addresses, you can use the substitute symbol (*). A classical example would be 192.168.1.* for all PCs within local home network. With this attitude you grant all PCs with the IP addresses between 192.168.1.1 and 192.168.1.255 full access rights. Please note that your IP address range, depending upon configuration of your local network, can deviate from this example.


Log

Items to be logged...

Here you can set basic attitudes to the protocols. Define here, which connections are supposed to be included in the protocol. Select between monitored, local and LAN-connections.

Number of Entries...

Additionally you can specify the number of log entries here, pre-defined there is a maximum of 250, though you can raise the limit up to 9999.


General

General...

Here you have the possibility to select next to the already existing visual notification a sound file which is played when opening the notification window dialogue, additionally.

Position of the Notification Window

Define the position of the warning notifications windows here. The pre-defined position appear directly at the lower right edge above the task bar. You can change the position of the notification dialogue according to your desires.

Rules Display...

Here you can specify the overview of existing rules. The whole path of rule-based applications or only the name of the application is selectable. Per default only the application name is visible.


Easy / Expert-Mode

Switch Easy-/ and Expert-Mode...

Select here the mode of Ashampoo FireWall. You have the possibility to select between easy-mode and expert-mode.

Easy-Mode

Get full protection in seconds with Easy Mode and the Configuration Assistant. No expert knowledge is required.

Expert-Mode

This doesn’t mean that Ashampoo FireWall is a lightweight program. On the contrary, it has a full range of expert features if you want to use them – just activate Expert Mode and you’re ready to go. For example, in Expert Mode you can create detailed rules for every program, specifying exactly which ports and which types of connections you want to let it use. Experienced users can also monitor both local area network connections and the internal connections inside your own computer. You also get detailed information on all your computer’s internal, LAN and external connections and communications settings and statistics, updated continuously at user-defined intervals. It’s like having the NetStat tool running continuously, giving you an open window onto your machine’s network activity.


Tools

Useful Tools to increase your System Security

Autostart Manager

Both regular programs and malicious programs often configure themselves to start automatically with Windows®. This can be both annoying and dangerous. This tool shows all auto-starting programs and enables you to disable them.

Process Information

Shows you all the processes running on your system and enables you to stop them. Useful for identifying and killing malicious programs.

Internet Cleaner

Wipes all traces of your surfing activity from your computer to protect your privacy.

IP Spam Blocker

Prevents annoying popup spam on the desktop that is sent using the Windows® messaging service (not to be confused with the Windows® Messenger instant messaging program)


AutoStart Manager

Autostart Manager

Ashampoo FireWall makes announcements of all autostarting entries of your system possible. You can let all entries of your system indicate here simply and comfortably at one time, without looking in the depths of the system registration. Autostart entries are used in addition to automatically start programs with each system start. Manual starting is no longer necessary. However also most Trojan horses use these autostarting entries, mainly in the system registration, so that the Trojan horse is activated with each system start.

Tabs

All

Here all found autostart entries are listed.

Windows® Registry

Here only autostart entries are listed, which have an entry in the registration data base.

Startup-Folder

Here only the autostart entries are listed, which are in startup files.

BHO (Browser Helper Objects)

A BHO is an application that enables developers to customize their Internet Explorer. When the Internet Explorer starts, it reads the registry to locate installed BHOs and then creates them. Though some corrupted BHOs can cause computer problems and change system functions. In this list you find these Plug-ins starting at system start.

Categories

Name

Indicates, which program needs this entry.

Location

Indicates, where this autostarting entry is.

HKEY_CURRENT_USER\SOFTWARE\Microsoft\Windows\CurrentVersion\Run

Reg\HKLM\Run stands for:

HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Run

Shell\UserStartup stands for:

C:\Documents and Settings\USERNAME\Start Menu\Programs\Startup

Delete

If you selected and marked an unwanted entry before, you can remove this autostart entry by clicking the "Delete"-Button.

Processing

Although the entries are automatically updated, you can refresh the list manually.


Process Information

Processes

Current applications always have associated processes, those are indicated in task managers. Ashampoo FireWall´s task manager, has extended functions in comparison to the normal Windows® task manager. Additionally Ashampoo FireWall shows the icons of the applications, too.

Most Trojan horses are already active since system start, that means, they already run as process invisibly in the background, without visible windows anyway. However these processes are indicated in the process-list, where you can terminate immediately the current application. The affected file is still is on the PC, though the process of this file was terminated and a hacker cannot take control of your computer.

Tabs

All

Here you can see all running processes.

Hide System processes

Here you can see all processe beeing started by programs.

Only System processes

Here you can only see system processes.

Categories

Name

Indicates the name of the process.

File

Indicates, where the process belongs to, if it is not a system process and additionally indicates the program´s location on your hard disk.

Threads

Threads are occupied process cycles of a program. The number gives you information about the pre-defined operational sequences of the process.

End process

Please note, also Windows own processes are indicated and if these are terminated by you, at the time of terminating this process your system can become unstable. If the Thread, you would like to terminate, is a system process, Ashampoo FireWall informs you automatically.

Processing

Although the entries are automatically updated, you can refresh the list manually


Internet Cleaner

Internet Cleaner

Using the Internet and surfing the web creates an amazing number and variety of temporary files and data objects on your computer. Almost all this data can be deleted safely. There are basically two reasons for deleting all the temporary and redundant data items created on your computer during Internet surfing sessions:

1: Wasted space

Depending on your browser and Windows® Internet Options settings, the temporary files created while you are online can take up a lot of space. Hundreds of megabytes of wasted hard disk capacity are quite common on machines using the default Windows® settings.

2: Compromised privacy

All these objects create a data trail as broad as a highway that gives anyone with access to your machine, and many websites, full information on everything you have done and everywhere you have been while you were online. If you don't like this idea it's probably high time that you started doing something about it!

What does Internet Cleaner do?

Internet Cleaner seeks out and allows you to delete all the temporary or security-compromising data types created on your machine while you are online. At the same time, it provides mechanisms for maintaining the convenience of these Windows® and web mechanisms.

Browser (Preferences)

Internet Explorer

If you mark the checkbox, all temporary data of the Intertet Explorer will be indicated.

Firefox

If you mark the checkbox, all temporary data of the Firefox-Browser will be indicated.

Opera

If you mark the checkbox, all temporary data of the Opera-Browser will be indicated.

Items to find and delete (Preferences)

Browser-Cache

It's always completely safe to delete all the items in the browser cache. The files here are simply temporary copies of the web pages you have visited recently. The worst thing that can happen is that you may have to wait a few seconds longer the next time you visit the web page, and since the web page has almost certainly changed in the meantime you'll probably have to wait for it to reload anyway.

Cookies

Deleting cookies is almost always safe. The only exceptions are the cookies created by trusted websites containing genuinely useful information that make browsing the sites easier or more fun. Examples of this include the personalized products lists displayed when you contact Amazon or stored user names and passwords so that you don't need to remember them to log on (although this feature is also a security risk if other users have access to your computer).

List of visited sites (History list)

Deleting the Visited Sites entries is also completely safe. This is just a list of websites that you have visited recently. In Microsoft® Internet Explorer the entries here are used for the autocomplete function and recent sites drop-down list in the browser's Address: field. You only need to keep it if you want to find recently-visited sites that you haven't added to your Favorites list yet. Deleting these entries prevents other users from seeing where you have been on the web.

Processing

Select "Scan" to search for Internet files you can delete.


IP Spam Blocker

IP Spam Blocker

A growing number of Internet users are complaining about a new kind of popup advertising windows that suddenly appear on their screens. This new kind of spam, known as "IP spam" or "Net spam", is generated through the internal Windows® messaging service, which is actually a tool provided to enable network administrators to send messages to multiple users via the network. (It shouldn't be confused with the Windows® Messenger instant messaging program, which is a completely different application.) Advertisers are now increasingly abusing this service by sending messages to large blocks of random IP addresses via the Internet. If you are online with an IP address that happens to be included in the block the message will suddenly appear on your screen if the Windows® messaging service is active on your computer. The service is activated by default on Windows® NT, 2000 and Windows® XP. This little tool enables you to just switch off the messaging service, getting rid of these annoying advertising messages forever! In the screenshot below you see the main dialog of the IP Spam Blocker.

Activate/Deactivate

The procedure to use the IP Spam Blocker is very easy. In the main screen of the IP

Spam Blocker it is very simple to to either activate or deactivate the Windows®

-Messenger.

Click the Enable IP Spam button to activate the Windows®-messaging service.

Click the Enable IP Spam button to deactivate the Windows® messaging service. The status changes to 'red'.


Menu

The menu bar ...

Just go ahead and click on the Jump links in the picture below to move on and find out more about the different menus of Ashampoo FireWall.


File

Menu > File

Exits Ashampoo FireWall


Tools

Menu > Tools

Autostart Manager

Processes

Internet Cleaner

IP Spam Blocker


Settings

Menu > Settings

Language

Set one among the available languages Ashampoo FireWall should use. Your selected language will not be implented directly. You have to restart Ashampoo FireWall.

Skin

Here you can change the skin of Ashampoo FireWall.


Internet

Menu > Internet

Buy/Register

Starts the free online registration procedure. You must register the program to be eligible for free updates when they become available! This option is only displayed after you have purchased the program and entered your full version key code. Only displayed in the shareware version. Connects you to the Ashampoo website and opens the page with which you can purchase the program.

Recommend program to a friend and get full version

Enables you to automatically recommend the program to a friend by e-mail. PROFIT FROM YOUR RECOMMENDATIONS: Recommend your favorite software and get presented a full version key! How to make it: In your personal customer area (under "recommendation") you choose one of your registered programs and simply recommend it to friends, relatives, neighbours, etc. With 9 confirmed recommendations you automatically receive your personal full version key for the recommended program.

Ashampoo Homepage

Connects you to the Ashampoo Website.

Ashampoo Products

Connects you to the Product-Information page at Ashampoo's website.

Today's Special Offers

Connects you to the Ashampoo website and displays special offers and featured advertising links to products and services that users of Ashampoo programs may find useful or interesting.

Ashampoo free Newsletter

Connects you to the Ashampoo website page at which you can subscribe to our free e-mail newsletter with information about Ashampoo products, updates and special offers.

Online-Updates

Connects you to the Ashampoo website page where you can check for online updates of Ashampoo FireWall.

My Ashampoo

Connects you with the "My Ashampoo" -website. You have to login with your user name and password. When logged on, you receive insight on previously received registration keys and recommendations. Furthermore you have the possibility to configure newsletter and user profile attitudes.


Help

Menu > Help

Display Help

Opens this help file.

About the Program

Displays the About Window. It contains the exact version number of the

application.


References

This section contains general reference information, including topics on some general features of Ashampoo FireWall and some basic issues relevant for your system´s security.

System Requirements

Getting Help

Ashampoo Support


System Requirements

The requirements for running Ashampoo FireWall are very modest:

Operating System:

Windows® 2000 and XP.

Computer:

Any computer that runs one of the above operating systems at a reasonable speed.

RAM and disk space:

128 MB RAM, around 12 MB for the program files.

Software:

Microsoft® Internet Explorer 5.0 or higher is required.

Other:

Full administrative rights are required to install the program.
After it has been installed it can be used with any user account.


Getting Help

Help documentation

Ashampoo FireWall has a fully context-sensitive help system. To display the online help file just click on the Help button displayed in every screen or select Help in the Help menu at any point to view the topic of this help file most relevant to what you are currently doing. If you get really stuck you can contact Ashampoo Support, but please study the help carefully first -- we've put a lot of effort into making it as comprehensive as possible and chances are you'll find the answer here if you look!

Find required information

Getting started

This online help system is designed to make it easy to find what you need quickly and easily. The first time you use the program you should study the topics in the Introduction section; this will give you the grounding you need and help you to understand how the program works.

Help Contents

If selecting Help doesn't automatically open the online help at the topic you need the first place to look is in the Contents. If the Contents isn't currently displayed you can display it by clicking on the Contents tab in the left-hand pane of the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). The help system takes a "learning by doing" approach and you will find topics devoted to all the common procedures that you can perform with the program. Additional useful information is also available in the Reference section.

The Index

To display the index just click on the Index tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then either scroll through the list of keywords or enter a keyword in the field at the top. When you have found a keyword that interests you double-click on it to display the topic referenced by the keyword.

Searching

If you don't find what you need in the contents or the index you can also perform a full-text search on the entire help system. Just click on the Search tab in the help window (click on the Show icon in the help toolbar to display the tabs if they are not visible). Then type in the word or phrase you want to search for in the field at the top of the search pane and click on the List Topics button to perform the search.


Ashampoo Support

Ashampoo Support

If you have any problems or questions about this program please contact our support hotline staff at one of the addresses shown below. You can also contact support directly by selecting the options in the 'Internet' menu within the program.

Ashampoo Contact Adresses
Website: http://www.ashampoo.com
Support: http://www.ashampoo.com/support
E-Mail Support: sis@ashampoo.com

Mail adress: ashampoo GmbH & Co. KG
Felix-Wankel-Str. 16
26125 Oldenburg
Germany


.topic 12060
Network protocols reserving ports. A port is
the entrance to your Computer.The port
number identifies what type of port it is.
For example, port 80 is used for HTTP traffic.
The port numbers are within the range of
0 to 65535
.topic 12070
A Trojan (trojan horse) is a malicious program that
is disguised as or embedded within legitimate software
and may seem to be useful or interesting (or at the very
least harmless) to an unsuspecting user, but are actually
harmful when executed.
.topic 12080
The “Transmission Control Protocol” (TCP) is used by your
Operating System in order to exchange data with other computers.
The “Internet Protocol” (IP) is the basis of the Internet.
.topic 12090
The MD5 protection provides the assurance that
a file has not been altered. MD5 is a way to verify
the data integrity.
.topic 12100
UDP (User Datagram Protocol) utilizes ports to
allow application-to-application communication.

.topic 12110
An IP address (Internet Protocol address) is a unique number
that devices use in order to identify and communicate with each
other on a computer network utilizing the Internet Protocol standard (IP).